
/* CSS Document */


html {
background:#333 url(../img/bg.jpg) repeat;
margin:0;
padding:0;
font-family: futura, Verdana, Arial, Helvetica, sans-serif;
font-size:12.5px;
line-height:20px;
}

body {
width:1100px;
margin:0 auto;
padding:0;
position:relative;
}


/***/
/* head */
/***/

#header {
margin:0;
padding:0;
position:relative;
}
#search {
text-align:right;
position:relative;
margin-top:-60px;
margin-right:30px;
}


#menu {
	height:31px;
	margin-top:100px;
	margin-left:630px;
}

ul#nav li {
	text-transform:lowercase;
	float:left;
	list-style:none;

}

ul#nav li a {
	background-color:#626061;	
	color:#fff;
	padding: 0 22px 0px 22px;
	margin-right:7px;
	border:solid 8px #626061;
	border-radius:8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;
	-khtml-border-radius:8px 8px 0 0;
}

ul#nav li a:hover, 
ul#nav li a#current {
	background-color:#fff;
	border:solid 8px #fff;
	color:#9c9495;
}



/***/
/* main */
/***/

#main {
position:relative;
z-index:10;
margin-top:-8px;
background-color:#fff;
border:solid 10px #fff;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
padding-bottom:50px;
}

#blog img {
	float:left;
	margin:0 10px 10px 0;	
}

#blog p{
	margin:10px 0 10px 0;	
}


#sidebar-left {
position:relative;
padding:0 35px 0 15px;
width:220px;
float:left;
}
#content {
position:relative;
width:505px;
margin-right:20px;
float:left;
}
#sidebar-right {
position:relative;
padding:0 0px 0 20px;
width:255px;
float:left;
}

#newsletter-container {
color:#fff;
background-color:#c2bbbc;
padding:15px;
line-height:40px;
}
.newsinput {
background-color:#c2bbbc;
border:0;
border-bottom:1px solid #fff;
color:#fff;
}
.bt-newsletter {
background-color:#d9284b;
border:0; color:#fff;
padding:3px 8px;
cursor:pointer;
}
.zdcinput {
background-color:transparent;
border:0;
border-bottom:1px solid #ccc;
color:#ccc;
}
.bt-envoi {
background:url(../img/search.png) 0 0 no-repeat;
border:0;
height:20px;width:20px;
cursor:pointer;
}
.space {
margin-top:20px;
}
.space2 {
margin-top:30px;
}




/* Liste footer*/

#liste-film, #liste-real, #liste-dossier{
	position:relative;
}
#liste-film, #liste-real{
	height:470px;
}
#liste-dossier{
	height:520px;
}


.nav-liste{
	position:absolute;
	bottom:0px;
}



/***/
/* liste minisite */
/***/

div.label {
/margin-top:-65px;
float:right;
width:180px;
margin-bottom:13px;
}
#list-minisite li {
clear:both;
}
#list-minisite h3 {
line-height:18px;
margin:-10px 0 -6px 0;
}
#list-minisite p {
margin:0px 0 2px 0;
}
#list-minisite a {
cursor:pointer;	
}

/***/
/* carousel */
/***/

div.carousel {
background-color:#d9284b;
}
div.texteUne {
padding: 0px 15px;
}
div.carousel h3 {
color:#fff;
}
div.carousel p {
color:#fff;
}
div.carousel a, div.carousel a:hover {
color:#c2bbbc;
text-decoration:underline;
}
div.carousel a.discipline {
text-decoration:none;color:#FFF;
}


/***/
/* bottom */
/***/

#bottom {
background-color:#d9284b;
padding:15px 0px 0px 30px;
margin-top:-10px;
border-bottom:solid 10px #d9284b;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-bottom-left-radius:10px;
-moz-border-bottom-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
-khtml-border-bottom-left-radius:10px;
-khtml-border-bottom-right-radius:10px;
}
.blocinterieur {
position:relative;
width:230px; float:left;
margin-right:35px;
}
.blocinterieur a, .blocinterieur a:hover {
color:#fff;
}
.blocinterieur h3 {
color:#c2bbbc;
}

#footer {
	clear:both;
	margin: 30px 0;
	text-align:center;
}

/***/
/* DVD */
/***/
.dvd-img img {
float:left; margin-right:20px;
}
.dvd-img2 img {
float:left; margin-right:10px;
}
p.dvd-titre, .dvd-real {
font-weight:bold;
}
#list-produit li {
color:#626061;
}
li a.bt-achat {
margin:-24px 0px 0 0;
padding-top:2px;
height:28px;width:130px;
float:right;
background:url(../img/btn-achat.jpg) 0 0 no-repeat;
}
li a.bt-achat2 {
margin:-20px 0px 0 55px;
height:28px;width:34px;
position:absolute;
float:right;
background:url(../img/btn-achat2.jpg) 0 0 no-repeat;
}
/*li.info-comp-dvd {
width:260px;
padding-top:4px;
line-height:16px;
}*/
#list-produit li.info-comp-dvd{
color:#fff;
background-color:#d9284b;
padding:0 4px;
line-height:16px;
font-size:11px;
margin-right:160px;
margin-top:8px;
}


/********/

   /* TYPO */

/********/

a{
text-decoration:none;
color:#d9284b;
}
a.discipline {
font-size:11px;
line-height:24px;
background-color:#626061;
border:solid 2px #626061;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
color:#fff;
padding:1px 5px;
}
a.discipline:hover{
background-color:#d9284b;
border:solid 2px #d9284b;
}
a.selectedlink{
font-size:11px;
line-height:24px;
background-color:#d9284b;
border:solid 2px #d9284b;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
color:#fff;
padding:1px 5px;
}
h2{
color:#c2bbbc;
font-size:12.5px;font-weight:normal;
text-transform:uppercase;
line-height:28px;
padding:10px 0;
}
h3{
color:#d9284b;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:16px;font-weight:normal;
padding: 10px 0;
}
h4 {
font-weight:normal;
color:#2c2c2c;
}

p {
color:#626061;
}
p strong, b {

}
#content p {
line-height:20px;	
}
#list-minisite p {
line-height:16px;
}
li {
color:#c2bbbc;
}